Website error after upgrading J1.5.22 to 2.5

Need help upgrading your Joomla! website or converting to Joomla! 2.5?
Note: All 1.6 and 1.7 releases have reached end of life and should be updated to 2.5.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
stephanvanloon
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Sun Mar 04, 2012 7:40 pm

Website error after upgrading J1.5.22 to 2.5

Postby stephanvanloon » Sun Mar 04, 2012 7:52 pm

Hello,

Tonight, I've done an upgrade from Joomla 1.5.22 to Joomla 2.5, but the website dosn't work. When I login to the admin panel I get the following message:

JLIB_APPLICATION_ERROR_COMPONENT_NOT_LOADING
JLIB_APPLICATION_ERROR_COMPONENT_NOT_LOADING
Table 'vanloonwebsitenl.jos_extensions' doesn't exist SQL=SELECT folder AS type, element AS name, params FROM jos_extensions WHERE enabled >= 1 AND type ='plugin' AND state >= 0 AND access IN (1) ORDER BY ordering
Table 'vanloonwebsitenl.jos_extensions' doesn't exist SQL=SELECT folder AS type, element AS name, params FROM jos_extensions WHERE enabled >= 1 AND type ='plugin' AND state >= 0 AND access IN (1) ORDER BY ordering
Table 'vanloonwebsitenl.jos_extensions' doesn't exist SQL=SELECT folder AS type, element AS name, params FROM jos_extensions WHERE enabled >= 1 AND type ='plugin' AND state >= 0 AND access IN (1) ORDER BY ordering
Table 'vanloonwebsitenl.jos_extensions' doesn't exist SQL=SELECT folder AS type, element AS name, params FROM jos_extensions WHERE enabled >= 1 AND type ='plugin' AND state >= 0 AND access IN (1) ORDER BY ordering
Error loading component: com_login, 1
Error loading module Table 'vanloonwebsitenl.jos_extensions' doesn't exist SQL=SELECT m.id, m.title, m.module, m.position, m.content, m.showtitle, m.params, mm.menuid FROM jos_modules AS m LEFT JOIN jos_modules_menu AS mm ON mm.moduleid = m.id LEFT JOIN jos_extensions AS e ON e.element = m.module AND e.client_id = m.client_id WHERE m.published = 1 AND e.enabled = 1 AND (m.publish_up = '0000-00-00 00:00:00' OR m.publish_up <= '2012-03-04 19:27:12') AND (m.publish_down = '0000-00-00 00:00:00' OR m.publish_down >= '2012-03-04 19:27:12') AND m.access IN (1) AND m.client_id = 1 AND (mm.menuid = 0 OR mm.menuid <= 0) ORDER BY m.position, m.ordering
Table 'vanloonwebsitenl.jos_extensions' doesn't exist SQL=SELECT folder AS type, element AS name, params FROM jos_extensions WHERE enabled >= 1 AND type ='plugin' AND state >= 0 AND access IN (1) ORDER BY ordering



Can someone help me?

Sincerely,
Stephan van Loon

DavidBoggitt
Joomla! Guru
Joomla! Guru
Posts: 678
Joined: Wed Jan 09, 2008 9:16 pm

Re: Website error after upgrading J1.5.22 to 2.5

Postby DavidBoggitt » Sun Mar 04, 2012 11:05 pm

How did you upgrade? Just clicking upgrade and hoping everything would work? Going from 1.5.x to 2.5.x is a migration and, depending on the site, could be difficult!

Can I recommend this:

http://extensions.joomla.org/extensions ... tion/15609

It's a good place to start as it doesn't break your 1.5.x site.

Dave.
My website: http://www.davidboggitt.com/
Love and hate both devastate you, but at least love takes you to dinner first.

stephanvanloon
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Sun Mar 04, 2012 7:40 pm

Re: Website error after upgrading J1.5.22 to 2.5

Postby stephanvanloon » Mon Mar 05, 2012 6:42 am

Hello Dave,

I thought it was just a matter of the upgrade package and upload to the server. Unfortunately, not much experience. I now have the 1.5 version put on the server, but now it does admin panel for a significant part but not the website.

Would you like to help me maybe?

http://www.meteo-info.nl

Sincerely,
Stephan van Loon

DavidBoggitt
Joomla! Guru
Joomla! Guru
Posts: 678
Joined: Wed Jan 09, 2008 9:16 pm

Re: Website error after upgrading J1.5.22 to 2.5

Postby DavidBoggitt » Mon Mar 05, 2012 7:14 am

Stephan,

Sorry - upgrading from 1.5 to 2.5 it's a very big job and not one I've done myself yet - it's just something I've researched how to do.

You will need to make sure any extensions you want to use have 2.5 versions as well as 1.5 versions, or seek alternatives (and that goes for the template too).

Good luck!

Dave.
My website: http://www.davidboggitt.com/
Love and hate both devastate you, but at least love takes you to dinner first.

stephanvanloon
Joomla! Fledgling
Joomla! Fledgling
Posts: 3
Joined: Sun Mar 04, 2012 7:40 pm

Re: Website error after upgrading J1.5.22 to 2.5

Postby stephanvanloon » Mon Mar 05, 2012 7:17 am

Hi Dave,

You might have some tips how the website under version 1.5 can get working again, because that does not work anymore?

Sincerely,
Stephan van Loon

DavidBoggitt
Joomla! Guru
Joomla! Guru
Posts: 678
Joined: Wed Jan 09, 2008 9:16 pm

Re: Website error after upgrading J1.5.22 to 2.5

Postby DavidBoggitt » Mon Mar 05, 2012 7:19 am

You probably have only one option - to restore a backup..
My website: http://www.davidboggitt.com/
Love and hate both devastate you, but at least love takes you to dinner first.


Return to “Migrating and Upgrading to Joomla! 2.5”

Who is online

Users browsing this forum: No registered users and 7 guests